<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">6_65005</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-06-22 08:42:51</property>
  <property type="text" name="sku">6_65005</property>
  <property type="text" name="Batchcode">KWA_100244192</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale tile_width="874" width="3493" value="100.0" cols="4" rows="3" tile_height="791" height="2372"/>
   <scale tile_width="873" width="1746" value="50.0" cols="2" rows="2" tile_height="593" height="1186"/>
   <scale tile_width="1024" width="1024" value="29.3" cols="1" rows="1" tile_height="695" height="695"/>
   <scale tile_width="768" width="768" value="22.0" cols="1" rows="1" tile_height="521" height="521"/>
   <scale tile_width="512" width="512" value="14.7" cols="1" rows="1" tile_height="347" height="347"/>
   <scale tile_width="256" width="256" value="7.3" cols="1" rows="1" tile_height="173" height="173"/>
   <scale tile_width="128" width="128" value="3.7" cols="1" rows="1" tile_height="86" height="86"/>
  </scales>
  <images maxWidth="3493" name="a_" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
